translations.page_title: Traductions
translations.show_hide_columns: 'Afficher/Masquer des colonnes'
translations.toggle_all_columns: 'Afficher/Masquer toutes les colonnes'
translations.invalidate_cache: 'Invalider le cache'
translations.all_translations: Toutes
translations.profiler: Profileur
translations.data_source: 'Source de données'
translations.latest_profiles: 'Derniers profils'
translations.profile: Profil
translations.save_row: 'Sauvegarder la ligne'
translations.domain: Domaine
translations.key: Clé
translations.save: Enregistrer
translations.successfully_updated: 'Les traductions pour la clé #%id% ont bien été mises à jour.'
translations.update_failed: 'Erreur lors de la mise à jour des traductions pour la clé #%id%.'
translations.successfully_deleted: 'Traduction supprimée avec succès.'
translations.delete_failed: 'Erreur lors de la supression pour la clé #%id%.'
translations.no_translations: 'Aucune traduction'
translations.add_translation: 'Ajouter une traduction'
translations.back_to_list: Retour
translations.new_translation: 'Nouvelle traduction'
overview.page_title: Aperçu
overview.msg_latest_translation: 'Date de dernière traduction : %date% UTC.'
overview.no_stats: 'Aucune donnée.'
overview.domain: Domaine
overview.show_grid: 'Grille de traductions'
